Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -1912,7 +4005,7 @@
             this.btnVehicleSchdule.BackColor = System.Drawing.Color.Green;
             this.btnVehicleSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnVehicleSchdule.ForeColor = System.Drawing.Color.White;
-            this.btnVehicleSchdule.Location = new System.Drawing.Point(132, 501);
+            this.btnVehicleSchdule.Location = new System.Drawing.Point(132, 477);
             this.btnVehicleSchdule.Name = "btnVehicleSchdule";
             this.btnVehicleSchdule.Size = new System.Drawing.Size(120, 30);
             this.btnVehicleSchdule.TabIndex = 50;
@@ -1927,7 +4020,7 @@
             this.btnActionSchdule.BackColor = System.Drawing.Color.Green;
             this.btnActionSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnActionSchdule.ForeColor = System.Drawing.Color.White;
-            this.btnActionSchdule.Location = new System.Drawing.Point(6, 501);
+            this.btnActionSchdule.Location = new System.Drawing.Point(6, 477);
             this.btnActionSchdule.Name = "btnActionSchdule";
             this.btnActionSchdule.Size = new System.Drawing.Size(120, 30);
             this.btnActionSchdule.TabIndex = 50;
@@ -1941,7 +4034,7 @@
             this.btnReLoadActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadActionSchedule.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadActionSchedule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadActionSchedule.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadActionSchedule.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadActionSchedule.Name = "btnReLoadActionSchedule";
             this.btnReLoadActionSchedule.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadActionSchedule.TabIndex = 50;
@@ -1955,7 +4048,7 @@
             this.label20.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.label20.BackColor = System.Drawing.Color.White;
             this.label20.ForeColor = System.Drawing.Color.Black;
-            this.label20.Location = new System.Drawing.Point(346, 5);
+            this.label20.Location = new System.Drawing.Point(351, 5);
             this.label20.Name = "label20";
             this.label20.Size = new System.Drawing.Size(500, 20);
             this.label20.TabIndex = 47;
@@ -1962,25 +4055,25 @@
             this.label20.Text = "行　　動　　予　　定　　一　　覧";
             this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage12
+            // tabPage13
             // 
-            this.tabPage12.AutoScroll = true;
-            this.tabPage12.BackColor = System.Drawing.Color.Black;
-            this.tabPage12.Controls.Add(this.progBarStaffAssignment);
-            this.tabPage12.Controls.Add(this.btnReLoadStaffAssignment);
-            this.tabPage12.Controls.Add(this.label15);
-            this.tabPage12.Controls.Add(this.dgvStaffAssignment);
-            this.tabPage12.ForeColor = System.Drawing.SystemColors.ControlText;
-            this.tabPage12.Location = new System.Drawing.Point(4, 30);
-            this.tabPage12.Name = "tabPage12";
-            this.tabPage12.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage12.TabIndex = 9;
-            this.tabPage12.Text = "人員配置";
+            this.tabPage13.AutoScroll = true;
+            this.tabPage13.BackColor = System.Drawing.Color.Black;
+            this.tabPage13.Controls.Add(this.progBarStaffAssignment);
+            this.tabPage13.Controls.Add(this.btnReLoadStaffAssignment);
+            this.tabPage13.Controls.Add(this.label15);
+            this.tabPage13.Controls.Add(this.dgvStaffAssignment);
+            this.tabPage13.ForeColor = System.Drawing.SystemColors.ControlText;
+            this.tabPage13.Location = new System.Drawing.Point(4, 56);
+            this.tabPage13.Name = "tabPage13";
+            this.tabPage13.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage13.TabIndex = 9;
+            this.tabPage13.Text = "人員配置";
             // 
             // progBarStaffAssignment
             // 
             this.progBarStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.progBarStaffAssignment.Location = new System.Drawing.Point(6, 501);
+            this.progBarStaffAssignment.Location = new System.Drawing.Point(6, 477);
             this.progBarStaffAssignment.Name = "progBarStaffAssignment";
             this.progBarStaffAssignment.Size = new System.Drawing.Size(388, 30);
             this.progBarStaffAssignment.TabIndex = 53;
@@ -1991,7 +4084,7 @@
             this.btnReLoadStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadStaffAssignment.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadStaffAssignment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadStaffAssignment.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadStaffAssignment.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadStaffAssignment.Name = "btnReLoadStaffAssignment";
             this.btnReLoadStaffAssignment.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadStaffAssignment.TabIndex = 51;
@@ -2005,7 +4098,7 @@
             this.label15.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.label15.BackColor = System.Drawing.Color.White;
             this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(346, 5);
+            this.label15.Location = new System.Drawing.Point(351, 5);
             this.label15.Name = "label15";
             this.label15.Size = new System.Drawing.Size(500, 20);
             this.label15.TabIndex = 48;
@@ -2012,25 +4105,146 @@
             this.label15.Text = "人　　員　　配　　置　　一　　覧";
             this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage13
+            // dgvStaffAssignment
             // 
-            this.tabPage13.BackColor = System.Drawing.Color.Black;
-            this.tabPage13.Controls.Add(this.label36);
-            this.tabPage13.Controls.Add(this.SalseGraphNum);
-            this.tabPage13.Controls.Add(this.label37);
-            this.tabPage13.Controls.Add(this.label38);
-            this.tabPage13.Controls.Add(this.lblSalesGraphUpdate);
-            this.tabPage13.Controls.Add(this.chartSalesGraph);
-            this.tabPage13.Controls.Add(this.label24);
-            this.tabPage13.Controls.Add(this.progBarSalesGraph);
-            this.tabPage13.Controls.Add(this.btnReLoadSalesGraph);
-            this.tabPage13.ForeColor = System.Drawing.Color.Black;
-            this.tabPage13.Location = new System.Drawing.Point(4, 30);
-            this.tabPage13.Name = "tabPage13";
-            this.tabPage13.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage13.TabIndex = 10;
-            this.tabPage13.Text = "売上グラフ";
+            this.dgvStaffAssignment.AllowUserToAddRows = false;
+            this.dgvStaffAssignment.AllowUserToDeleteRows = false;
+            this.dgvStaffAssignment.AllowUserToResizeColumns = false;
+            this.dgvStaffAssignment.AllowUserToResizeRows = false;
+            this.dgvStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvStaffAssignment.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvStaffAssignment.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.dgvStaffAssignment.ColumnHeadersHeight = 15;
+            this.dgvStaffAssignment.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvStaffAssignment.ColumnHeadersVisible = false;
+            this.dgvStaffAssignment.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.StaffFixColumn00,
+            this.StaffFixColumn01,
+            this.StaffFixColumn02,
+            this.StaffFixColumn03,
+            this.StaffFixColumn04,
+            this.StaffFixColumn05,
+            this.StaffFixColumn06});
+            this.dgvStaffAssignment.Location = new System.Drawing.Point(6, 29);
+            this.dgvStaffAssignment.Name = "dgvStaffAssignment";
+            this.dgvStaffAssignment.ReadOnly = true;
+            this.dgvStaffAssignment.RowHeadersVisible = false;
+            this.dgvStaffAssignment.RowHeadersWidth = 20;
+            this.dgvStaffAssignment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            dataGridViewCellStyle188.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle188;
+            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
+            this.dgvStaffAssignment.RowTemplate.Height = 21;
+            this.dgvStaffAssignment.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvStaffAssignment.Size = new System.Drawing.Size(1190, 444);
+            this.dgvStaffAssignment.TabIndex = 52;
+            this.dgvStaffAssignment.TabStop = false;
+            this.dgvStaffAssignment.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvStaffAssignment_CellDoubleClick);
+            this.dgvStaffAssignment.CellPainting += new System.Windows.Forms.DataGridViewCellPaintingEventHandler(this.dgvStaffAssignment_CellPainting);
+            this.dgvStaffAssignment.Scroll += new System.Windows.Forms.ScrollEventHandler(this.dgvStaffAssignment_Scroll);
             // 
+            // StaffFixColumn00
+            // 
+            this.StaffFixColumn00.Frozen = true;
+            this.StaffFixColumn00.HeaderText = "部署コード";
+            this.StaffFixColumn00.Name = "StaffFixColumn00";
+            this.StaffFixColumn00.ReadOnly = true;
+            this.StaffFixColumn00.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn00.Visible = false;
+            this.StaffFixColumn00.Width = 5;
+            // 
+            // StaffFixColumn01
+            // 
+            dataGridViewCellStyle185.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle185.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle185;
+            this.StaffFixColumn01.Frozen = true;
+            this.StaffFixColumn01.HeaderText = "部署";
+            this.StaffFixColumn01.Name = "StaffFixColumn01";
+            this.StaffFixColumn01.ReadOnly = true;
+            this.StaffFixColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn01.Width = 80;
+            // 
+            // StaffFixColumn02
+            // 
+            this.StaffFixColumn02.Frozen = true;
+            this.StaffFixColumn02.HeaderText = "担当者コード";
+            this.StaffFixColumn02.Name = "StaffFixColumn02";
+            this.StaffFixColumn02.ReadOnly = true;
+            this.StaffFixColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn02.Visible = false;
+            this.StaffFixColumn02.Width = 5;
+            // 
+            // StaffFixColumn03
+            // 
+            dataGridViewCellStyle186.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle186.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle186;
+            this.StaffFixColumn03.Frozen = true;
+            this.StaffFixColumn03.HeaderText = "担当名";
+            this.StaffFixColumn03.Name = "StaffFixColumn03";
+            this.StaffFixColumn03.ReadOnly = true;
+            this.StaffFixColumn03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn03.Width = 80;
+            // 
+            // StaffFixColumn04
+            // 
+            this.StaffFixColumn04.Frozen = true;
+            this.StaffFixColumn04.HeaderText = "工事コード";
+            this.StaffFixColumn04.Name = "StaffFixColumn04";
+            this.StaffFixColumn04.ReadOnly = true;
+            this.StaffFixColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn04.Visible = false;
+            this.StaffFixColumn04.Width = 5;
+            // 
+            // StaffFixColumn05
+            // 
+            this.StaffFixColumn05.Frozen = true;
+            this.StaffFixColumn05.HeaderText = "工事名称";
+            this.StaffFixColumn05.Name = "StaffFixColumn05";
+            this.StaffFixColumn05.ReadOnly = true;
+            this.StaffFixColumn05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.StaffFixColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.StaffFixColumn05.Width = 150;
+            // 
+            // StaffFixColumn06
+            // 
+            dataGridViewCellStyle187.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle187.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle187.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle187;
+            this.StaffFixColumn06.Frozen = true;
+            this.StaffFixColumn06.HeaderText = "行動";
+            this.StaffFixColumn06.Name = "StaffFixColumn06";
+            this.StaffFixColumn06.ReadOnly = true;
+            this.StaffFixColumn06.Width = 80;
+            // 
+            // tabPage14
+            // 
+            this.tabPage14.BackColor = System.Drawing.Color.Black;
+            this.tabPage14.Controls.Add(this.label36);
+            this.tabPage14.Controls.Add(this.SalseGraphNum);
+            this.tabPage14.Controls.Add(this.label37);
+            this.tabPage14.Controls.Add(this.label38);
+            this.tabPage14.Controls.Add(this.lblSalesGraphUpdate);
+            this.tabPage14.Controls.Add(this.chartSalesGraph);
+            this.tabPage14.Controls.Add(this.label24);
+            this.tabPage14.Controls.Add(this.progBarSalesGraph);
+            this.tabPage14.Controls.Add(this.btnReLoadSalesGraph);
+            this.tabPage14.ForeColor = System.Drawing.Color.Black;
+            this.tabPage14.Location = new System.Drawing.Point(4, 56);
+            this.tabPage14.Name = "tabPage14";
+            this.tabPage14.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage14.TabIndex = 10;
+            this.tabPage14.Text = "売上グラフ";
+            // 
             // label36
             // 
             this.label36.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
@@ -2084,7 +4298,7 @@
             this.lblSalesGraphUpdate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.lblSalesGraphUpdate.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblSalesGraphUpdate.ForeColor = System.Drawing.Color.White;
-            this.lblSalesGraphUpdate.Location = new System.Drawing.Point(886, 11);
+            this.lblSalesGraphUpdate.Location = new System.Drawing.Point(896, 11);
             this.lblSalesGraphUpdate.Name = "lblSalesGraphUpdate";
             this.lblSalesGraphUpdate.Size = new System.Drawing.Size(300, 16);
             this.lblSalesGraphUpdate.TabIndex = 57;
@@ -2122,7 +4336,7 @@
             this.chartSalesGraph.Series.Add(series2);
             this.chartSalesGraph.Series.Add(series3);
             this.chartSalesGraph.Series.Add(series4);
-            this.chartSalesGraph.Size = new System.Drawing.Size(1180, 468);
+            this.chartSalesGraph.Size = new System.Drawing.Size(1190, 444);
             this.chartSalesGraph.TabIndex = 0;
             this.chartSalesGraph.Text = "売上グラフ";
             // 
@@ -2131,7 +4345,7 @@
             this.label24.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.label24.BackColor = System.Drawing.Color.White;
             this.label24.ForeColor = System.Drawing.Color.Black;
-            this.label24.Location = new System.Drawing.Point(346, 5);
+            this.label24.Location = new System.Drawing.Point(351, 5);
             this.label24.Name = "label24";
             this.label24.Size = new System.Drawing.Size(500, 20);
             this.label24.TabIndex = 56;
@@ -2141,7 +4355,7 @@
             // progBarSalesGraph
             // 
             this.progBarSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.progBarSalesGraph.Location = new System.Drawing.Point(6, 501);
+            this.progBarSalesGraph.Location = new System.Drawing.Point(6, 477);
             this.progBarSalesGraph.Name = "progBarSalesGraph";
             this.progBarSalesGraph.Size = new System.Drawing.Size(388, 30);
             this.progBarSalesGraph.TabIndex = 55;
@@ -2152,7 +4366,7 @@
             this.btnReLoadSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadSalesGraph.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadSalesGraph.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadSalesGraph.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadSalesGraph.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadSalesGraph.Name = "btnReLoadSalesGraph";
             this.btnReLoadSalesGraph.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadSalesGraph.TabIndex = 54;
@@ -2161,18 +4375,18 @@
             this.btnReLoadSalesGraph.UseVisualStyleBackColor = false;
             this.btnReLoadSalesGraph.Click += new System.EventHandler(this.btnReLoadSalesGraph_Click);
             // 
-            // tabPage14
+            // tabPage15
             // 
-            this.tabPage14.BackColor = System.Drawing.Color.RoyalBlue;
-            this.tabPage14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.tabPage14.Controls.Add(this.tblLayoutOrder);
-            this.tabPage14.Location = new System.Drawing.Point(4, 30);
-            this.tabPage14.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.tabPage14.Name = "tabPage14";
-            this.tabPage14.Padding = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.tabPage14.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage14.TabIndex = 0;
-            this.tabPage14.Text = "受注管理";
+            this.tabPage15.BackColor = System.Drawing.Color.RoyalBlue;
+            this.tabPage15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.tabPage15.Controls.Add(this.tblLayoutOrder);
+            this.tabPage15.Location = new System.Drawing.Point(4, 56);
+            this.tabPage15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.tabPage15.Name = "tabPage15";
+            this.tabPage15.Padding = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.tabPage15.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage15.TabIndex = 0;
+            this.tabPage15.Text = "受注管理";
             // 
             // tblLayoutOrder
             // 
@@ -2221,7 +4435,7 @@
             this.tblLayoutOrder.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutOrder.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutOrder.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tblLayoutOrder.Size = new System.Drawing.Size(1080, 484);
+            this.tblLayoutOrder.Size = new System.Drawing.Size(1090, 484);
             this.tblLayoutOrder.TabIndex = 10;
             // 
             // btnOrder0000
@@ -2233,7 +4447,7 @@
             this.btnOrder0000.Location = new System.Drawing.Point(4, 3);
             this.btnOrder0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0000.Name = "btnOrder0000";
-            this.btnOrder0000.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0000.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0000.TabIndex = 0;
             this.btnOrder0000.Text = "工事情報入力";
             this.btnOrder0000.UseVisualStyleBackColor = true;
@@ -2245,10 +4459,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0001.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0001.Location = new System.Drawing.Point(382, 3);
+            this.btnOrder0001.Location = new System.Drawing.Point(385, 3);
             this.btnOrder0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0001.Name = "btnOrder0001";
-            this.btnOrder0001.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0001.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0001.TabIndex = 6;
             this.btnOrder0001.UseVisualStyleBackColor = true;
             this.btnOrder0001.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2262,7 +4476,7 @@
             this.btnOrder0100.Location = new System.Drawing.Point(4, 91);
             this.btnOrder0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0100.Name = "btnOrder0100";
-            this.btnOrder0100.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0100.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0100.TabIndex = 1;
             this.btnOrder0100.Text = "積算見積入力";
             this.btnOrder0100.UseVisualStyleBackColor = true;
@@ -2277,7 +4491,7 @@
             this.btnOrder0200.Location = new System.Drawing.Point(4, 179);
             this.btnOrder0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0200.Name = "btnOrder0200";
-            this.btnOrder0200.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0200.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0200.TabIndex = 2;
             this.btnOrder0200.Text = "積算予算入力";
             this.btnOrder0200.UseVisualStyleBackColor = true;
@@ -2292,7 +4506,7 @@
             this.btnOrder0300.Location = new System.Drawing.Point(4, 267);
             this.btnOrder0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0300.Name = "btnOrder0300";
-            this.btnOrder0300.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0300.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0300.TabIndex = 3;
             this.btnOrder0300.Text = "工事結合";
             this.btnOrder0300.UseVisualStyleBackColor = true;
@@ -2307,7 +4521,7 @@
             this.btnOrder0400.Location = new System.Drawing.Point(4, 355);
             this.btnOrder0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0400.Name = "btnOrder0400";
-            this.btnOrder0400.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0400.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0400.TabIndex = 4;
             this.btnOrder0400.UseVisualStyleBackColor = true;
             this.btnOrder0400.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2318,10 +4532,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0401.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0401.Location = new System.Drawing.Point(382, 355);
+            this.btnOrder0401.Location = new System.Drawing.Point(385, 355);
             this.btnOrder0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0401.Name = "btnOrder0401";
-            this.btnOrder0401.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0401.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0401.TabIndex = 10;
             this.btnOrder0401.UseVisualStyleBackColor = true;
             this.btnOrder0401.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2332,10 +4546,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0301.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0301.Location = new System.Drawing.Point(382, 267);
+            this.btnOrder0301.Location = new System.Drawing.Point(385, 267);
             this.btnOrder0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0301.Name = "btnOrder0301";
-            this.btnOrder0301.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0301.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0301.TabIndex = 9;
             this.btnOrder0301.Text = "見積分割";
             this.btnOrder0301.UseVisualStyleBackColor = true;
@@ -2347,10 +4561,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0201.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0201.Location = new System.Drawing.Point(382, 179);
+            this.btnOrder0201.Location = new System.Drawing.Point(385, 179);
             this.btnOrder0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0201.Name = "btnOrder0201";
-            this.btnOrder0201.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0201.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0201.TabIndex = 8;
             this.btnOrder0201.Text = "積算予算書承認";
             this.btnOrder0201.UseVisualStyleBackColor = true;
@@ -2362,10 +4576,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0101.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0101.Location = new System.Drawing.Point(382, 91);
+            this.btnOrder0101.Location = new System.Drawing.Point(385, 91);
             this.btnOrder0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0101.Name = "btnOrder0101";
-            this.btnOrder0101.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0101.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0101.TabIndex = 7;
             this.btnOrder0101.Text = "積算見積書承認";
             this.btnOrder0101.UseVisualStyleBackColor = true;
@@ -2377,10 +4591,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0002.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0002.Location = new System.Drawing.Point(760, 3);
+            this.btnOrder0002.Location = new System.Drawing.Point(766, 3);
             this.btnOrder0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0002.Name = "btnOrder0002";
-            this.btnOrder0002.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0002.Size = new System.Drawing.Size(320, 38);
             this.btnOrder0002.TabIndex = 12;
             this.btnOrder0002.UseVisualStyleBackColor = true;
             this.btnOrder0002.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2391,10 +4605,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0102.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0102.Location = new System.Drawing.Point(760, 91);
+            this.btnOrder0102.Location = new System.Drawing.Point(766, 91);
             this.btnOrder0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0102.Name = "btnOrder0102";
-            this.btnOrder0102.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0102.Size = new System.Drawing.Size(320, 38);
             this.btnOrder0102.TabIndex = 13;
             this.btnOrder0102.Text = "積算見積書印刷";
             this.btnOrder0102.UseVisualStyleBackColor = true;
